{
  "build/app.css": "/build/app.f135e702.css",
  "build/app.js": "/build/app.f88c3afa.js",
  "build/admin.css": "/build/admin.5dc0eea7.css",
  "build/admin.js": "/build/admin.8a6adf4b.js",
  "build/runtime.js": "/build/runtime.6ad5c9da.js",
  "build/images/fa-solid-900.svg": "/build/images/fa-solid-900.a838c42a.svg",
  "build/images/fa-brands-400.svg": "/build/images/fa-brands-400.05d20183.svg",
  "build/ckeditor/ckeditor.js": "/build/ckeditor/ckeditor.js",
  "build/fonts/fa-solid-900.eot": "/build/fonts/fa-solid-900.008c261a.eot",
  "build/fonts/fa-solid-900.ttf": "/build/fonts/fa-solid-900.0a08f058.ttf",
  "build/images/fa-regular-400.svg": "/build/images/fa-regular-400.9a0810d6.svg",
  "build/fonts/fa-brands-400.eot": "/build/fonts/fa-brands-400.0f120fbb.eot",
  "build/fonts/fa-brands-400.ttf": "/build/fonts/fa-brands-400.7ef5344e.ttf",
  "build/fonts/fa-solid-900.woff": "/build/fonts/fa-solid-900.c73abe64.woff",
  "build/fonts/fa-brands-400.woff": "/build/fonts/fa-brands-400.4bd5553b.woff",
  "build/fonts/fa-solid-900.woff2": "/build/fonts/fa-solid-900.496d5fc1.woff2",
  "build/fonts/fa-brands-400.woff2": "/build/fonts/fa-brands-400.3dc44d22.woff2",
  "build/images/source-sans-pro-v14-latin-italic.svg": "/build/images/source-sans-pro-v14-latin-italic.08dc9b1c.svg",
  "build/images/source-sans-pro-v14-latin-600italic.svg": "/build/images/source-sans-pro-v14-latin-600italic.7249d863.svg",
  "build/images/source-sans-pro-v14-latin-regular.svg": "/build/images/source-sans-pro-v14-latin-regular.3bb9538c.svg",
  "build/images/source-sans-pro-v14-latin-900.svg": "/build/images/source-sans-pro-v14-latin-900.060d8c51.svg",
  "build/images/source-sans-pro-v14-latin-600.svg": "/build/images/source-sans-pro-v14-latin-600.cf2758ae.svg",
  "build/images/source-sans-pro-v14-latin-700.svg": "/build/images/source-sans-pro-v14-latin-700.3e4b9e19.svg",
  "build/ckeditor/skins/moono/icons_hidpi.png": "/build/ckeditor/skins/moono/icons_hidpi.png",
  "build/ckeditor/skins/moono-lisa/editor_ie8.css": "/build/ckeditor/skins/moono-lisa/editor_ie8.css",
  "build/ckeditor/skins/moono-lisa/editor_iequirks.css": "/build/ckeditor/skins/moono-lisa/editor_iequirks.css",
  "build/ckeditor/skins/moono-lisa/editor_ie.css": "/build/ckeditor/skins/moono-lisa/editor_ie.css",
  "build/ckeditor/skins/moono-lisa/editor_gecko.css": "/build/ckeditor/skins/moono-lisa/editor_gecko.css",
  "build/ckeditor/skins/moono-lisa/editor.css": "/build/ckeditor/skins/moono-lisa/editor.css",
  "build/ckeditor/skins/moono/editor_ie7.css": "/build/ckeditor/skins/moono/editor_ie7.css",
  "build/ckeditor/skins/moono/editor_iequirks.css": "/build/ckeditor/skins/moono/editor_iequirks.css",
  "build/ckeditor/skins/moono/editor_ie8.css": "/build/ckeditor/skins/moono/editor_ie8.css",
  "build/ckeditor/skins/moono/editor_ie.css": "/build/ckeditor/skins/moono/editor_ie.css",
  "build/ckeditor/skins/moono/editor_gecko.css": "/build/ckeditor/skins/moono/editor_gecko.css",
  "build/ckeditor/skins/moono/editor.css": "/build/ckeditor/skins/moono/editor.css",
  "build/ckeditor/skins/kama/editor_iequirks.css": "/build/ckeditor/skins/kama/editor_iequirks.css",
  "build/ckeditor/skins/kama/editor_ie7.css": "/build/ckeditor/skins/kama/editor_ie7.css",
  "build/ckeditor/skins/kama/editor_ie8.css": "/build/ckeditor/skins/kama/editor_ie8.css",
  "build/ckeditor/skins/kama/editor_ie.css": "/build/ckeditor/skins/kama/editor_ie.css",
  "build/fonts/source-sans-pro-v14-latin-300.ttf": "/build/fonts/source-sans-pro-v14-latin-300.ea1dda1c.ttf",
  "build/fonts/source-sans-pro-v14-latin-regular.ttf": "/build/fonts/source-sans-pro-v14-latin-regular.205045be.ttf",
  "build/fonts/source-sans-pro-v14-latin-700.ttf": "/build/fonts/source-sans-pro-v14-latin-700.d0487a18.ttf",
  "build/fonts/source-sans-pro-v14-latin-600.ttf": "/build/fonts/source-sans-pro-v14-latin-600.007a43ce.ttf",
  "build/fonts/source-sans-pro-v14-latin-900.ttf": "/build/fonts/source-sans-pro-v14-latin-900.bf0d0a72.ttf",
  "build/ckeditor/skins/kama/editor.css": "/build/ckeditor/skins/kama/editor.css",
  "build/fonts/source-sans-pro-v14-latin-italic.ttf": "/build/fonts/source-sans-pro-v14-latin-italic.3db83220.ttf",
  "build/fonts/source-sans-pro-v14-latin-600italic.ttf": "/build/fonts/source-sans-pro-v14-latin-600italic.69612d85.ttf",
  "build/fonts/fa-regular-400.eot": "/build/fonts/fa-regular-400.5e1bdc3d.eot",
  "build/fonts/fa-regular-400.ttf": "/build/fonts/fa-regular-400.b25f26d4.ttf",
  "build/ckeditor/skins/moono-lisa/icons_hidpi.png": "/build/ckeditor/skins/moono-lisa/icons_hidpi.png",
  "build/fonts/source-sans-pro-v14-latin-300.woff": "/build/fonts/source-sans-pro-v14-latin-300.25d1ce45.woff",
  "build/fonts/source-sans-pro-v14-latin-regular.woff": "/build/fonts/source-sans-pro-v14-latin-regular.33e6b01f.woff",
  "build/fonts/source-sans-pro-v14-latin-600.woff": "/build/fonts/source-sans-pro-v14-latin-600.720fb921.woff",
  "build/fonts/source-sans-pro-v14-latin-700.woff": "/build/fonts/source-sans-pro-v14-latin-700.9dff9dc0.woff",
  "build/fonts/source-sans-pro-v14-latin-italic.woff": "/build/fonts/source-sans-pro-v14-latin-italic.8d88e073.woff",
  "build/fonts/source-sans-pro-v14-latin-600italic.woff": "/build/fonts/source-sans-pro-v14-latin-600italic.c608dfc3.woff",
  "build/fonts/source-sans-pro-v14-latin-900.woff": "/build/fonts/source-sans-pro-v14-latin-900.2b5a40a1.woff",
  "build/fonts/source-sans-pro-v14-latin-300.eot": "/build/fonts/source-sans-pro-v14-latin-300.7348adab.eot",
  "build/fonts/source-sans-pro-v14-latin-regular.eot": "/build/fonts/source-sans-pro-v14-latin-regular.f35dbc53.eot",
  "build/ckeditor/skins/moono/icons.png": "/build/ckeditor/skins/moono/icons.png",
  "build/fonts/source-sans-pro-v14-latin-600.eot": "/build/fonts/source-sans-pro-v14-latin-600.0bc09b3d.eot",
  "build/fonts/source-sans-pro-v14-latin-700.eot": "/build/fonts/source-sans-pro-v14-latin-700.1fe474e3.eot",
  "build/fonts/source-sans-pro-v14-latin-900.eot": "/build/fonts/source-sans-pro-v14-latin-900.e0c56bfa.eot",
  "build/fonts/source-sans-pro-v14-latin-italic.eot": "/build/fonts/source-sans-pro-v14-latin-italic.e245b695.eot",
  "build/fonts/source-sans-pro-v14-latin-600italic.eot": "/build/fonts/source-sans-pro-v14-latin-600italic.efc0f6d7.eot",
  "build/../sw.js": "/build/../sw.js",
  "build/fonts/fa-regular-400.woff": "/build/fonts/fa-regular-400.649e2df1.woff",
  "build/fonts/source-sans-pro-v14-latin-regular.woff2": "/build/fonts/source-sans-pro-v14-latin-regular.f74389bd.woff2",
  "build/fonts/source-sans-pro-v14-latin-300.woff2": "/build/fonts/source-sans-pro-v14-latin-300.d2c7d5c5.woff2",
  "build/fonts/source-sans-pro-v14-latin-600.woff2": "/build/fonts/source-sans-pro-v14-latin-600.17c0392c.woff2",
  "build/ckeditor/skins/kama/icons_hidpi.png": "/build/ckeditor/skins/kama/icons_hidpi.png",
  "build/fonts/source-sans-pro-v14-latin-700.woff2": "/build/fonts/source-sans-pro-v14-latin-700.ed37bc60.woff2",
  "build/fonts/source-sans-pro-v14-latin-900.woff2": "/build/fonts/source-sans-pro-v14-latin-900.476756cd.woff2",
  "build/fonts/source-sans-pro-v14-latin-600italic.woff2": "/build/fonts/source-sans-pro-v14-latin-600italic.cc34c6e7.woff2",
  "build/fonts/source-sans-pro-v14-latin-italic.woff2": "/build/fonts/source-sans-pro-v14-latin-italic.a07cb9c5.woff2",
  "build/ckeditor/skins/moono-lisa/dialog_ie8.css": "/build/ckeditor/skins/moono-lisa/dialog_ie8.css",
  "build/ckeditor/skins/moono/dialog_ie7.css": "/build/ckeditor/skins/moono/dialog_ie7.css",
  "build/ckeditor/skins/moono-lisa/dialog_iequirks.css": "/build/ckeditor/skins/moono-lisa/dialog_iequirks.css",
  "build/ckeditor/skins/moono-lisa/dialog_ie.css": "/build/ckeditor/skins/moono-lisa/dialog_ie.css",
  "build/ckeditor/skins/moono/dialog_ie8.css": "/build/ckeditor/skins/moono/dialog_ie8.css",
  "build/ckeditor/skins/moono/dialog_iequirks.css": "/build/ckeditor/skins/moono/dialog_iequirks.css",
  "build/ckeditor/skins/moono/dialog_ie.css": "/build/ckeditor/skins/moono/dialog_ie.css",
  "build/fonts/fa-regular-400.woff2": "/build/fonts/fa-regular-400.3dc6ca01.woff2",
  "build/ckeditor/lang/fr.js": "/build/ckeditor/lang/fr.js",
  "build/ckeditor/skins/moono-lisa/dialog.css": "/build/ckeditor/skins/moono-lisa/dialog.css",
  "build/ckeditor/skins/moono/dialog.css": "/build/ckeditor/skins/moono/dialog.css",
  "build/ckeditor/lang/en.js": "/build/ckeditor/lang/en.js",
  "build/ckeditor/skins/kama/dialog_iequirks.css": "/build/ckeditor/skins/kama/dialog_iequirks.css",
  "build/ckeditor/skins/kama/dialog_ie7.css": "/build/ckeditor/skins/kama/dialog_ie7.css",
  "build/ckeditor/skins/moono-lisa/icons.png": "/build/ckeditor/skins/moono-lisa/icons.png",
  "build/ckeditor/skins/kama/icons.png": "/build/ckeditor/skins/kama/icons.png",
  "build/ckeditor/skins/kama/dialog_ie8.css": "/build/ckeditor/skins/kama/dialog_ie8.css",
  "build/ckeditor/skins/kama/dialog_ie.css": "/build/ckeditor/skins/kama/dialog_ie.css",
  "build/ckeditor/skins/kama/dialog.css": "/build/ckeditor/skins/kama/dialog.css",
  "build/ckeditor/skins/kama/images/sprites.png": "/build/ckeditor/skins/kama/images/sprites.png",
  "build/ckeditor/plugins/a11yhelp/dialogs/lang/fr.js": "/build/ckeditor/plugins/a11yhelp/dialogs/lang/fr.js",
  "build/ckeditor/plugins/specialchar/dialogs/lang/en.js": "/build/ckeditor/plugins/specialchar/dialogs/lang/en.js",
  "build/ckeditor/plugins/a11yhelp/dialogs/lang/en.js": "/build/ckeditor/plugins/a11yhelp/dialogs/lang/en.js",
  "build/ckeditor/plugins/specialchar/dialogs/lang/fr.js": "/build/ckeditor/plugins/specialchar/dialogs/lang/fr.js",
  "build/ckeditor/skins/moono/skin.js": "/build/ckeditor/skins/moono/skin.js",
  "build/ckeditor/adapters/jquery.js": "/build/ckeditor/adapters/jquery.js",
  "build/ckeditor/skins/kama/images/spinner.gif": "/build/ckeditor/skins/kama/images/spinner.gif",
  "build/ckeditor/skins/moono-lisa/images/spinner.gif": "/build/ckeditor/skins/moono-lisa/images/spinner.gif",
  "build/ckeditor/skins/moono/images/spinner.gif": "/build/ckeditor/skins/moono/images/spinner.gif",
  "build/ckeditor/skins/kama/images/sprites_ie6.png": "/build/ckeditor/skins/kama/images/sprites_ie6.png",
  "build/ckeditor/styles.js": "/build/ckeditor/styles.js",
  "build/ckeditor/skins/moono/readme.md": "/build/ckeditor/skins/moono/readme.md",
  "build/ckeditor/skins/moono/images/hidpi/refresh.png": "/build/ckeditor/skins/moono/images/hidpi/refresh.png",
  "build/ckeditor/skins/moono-lisa/readme.md": "/build/ckeditor/skins/moono-lisa/readme.md",
  "build/ckeditor/skins/kama/readme.md": "/build/ckeditor/skins/kama/readme.md",
  "build/ckeditor/skins/kama/skin.js": "/build/ckeditor/skins/kama/skin.js",
  "build/ckeditor/contents.css": "/build/ckeditor/contents.css",
  "build/ckeditor/skins/moono/images/hidpi/close.png": "/build/ckeditor/skins/moono/images/hidpi/close.png",
  "build/ckeditor/skins/moono/images/hidpi/lock.png": "/build/ckeditor/skins/moono/images/hidpi/lock.png",
  "build/ckeditor/skins/moono-lisa/images/hidpi/refresh.png": "/build/ckeditor/skins/moono-lisa/images/hidpi/refresh.png",
  "build/images/source-sans-pro-v14-latin-300.svg": "/build/images/source-sans-pro-v14-latin-300.4e7fe004.svg",
  "build/ckeditor/skins/moono/images/hidpi/lock-open.png": "/build/ckeditor/skins/moono/images/hidpi/lock-open.png",
  "build/ckeditor/skins/moono/images/hidpi/anchor.png": "/build/ckeditor/skins/moono/images/hidpi/anchor.png",
  "build/ckeditor/plugins/colorbutton/lang/fr.js": "/build/ckeditor/plugins/colorbutton/lang/fr.js",
  "build/ckeditor/plugins/colorbutton/lang/en.js": "/build/ckeditor/plugins/colorbutton/lang/en.js",
  "build/ckeditor/plugins/forms/lang/fr.js": "/build/ckeditor/plugins/forms/lang/fr.js",
  "build/ckeditor/skins/moono-lisa/images/hidpi/close.png": "/build/ckeditor/skins/moono-lisa/images/hidpi/close.png",
  "build/ckeditor/plugins/docprops/lang/fr.js": "/build/ckeditor/plugins/docprops/lang/fr.js",
  "build/ckeditor/plugins/flash/lang/fr.js": "/build/ckeditor/plugins/flash/lang/fr.js",
  "build/ckeditor/plugins/forms/lang/en.js": "/build/ckeditor/plugins/forms/lang/en.js",
  "build/ckeditor/plugins/docprops/lang/en.js": "/build/ckeditor/plugins/docprops/lang/en.js",
  "build/ckeditor/skins/moono-lisa/images/hidpi/lock-open.png": "/build/ckeditor/skins/moono-lisa/images/hidpi/lock-open.png",
  "build/ckeditor/skins/moono-lisa/images/hidpi/lock.png": "/build/ckeditor/skins/moono-lisa/images/hidpi/lock.png",
  "build/ckeditor/skins/moono/images/refresh.png": "/build/ckeditor/skins/moono/images/refresh.png",
  "build/ckeditor/plugins/flash/lang/en.js": "/build/ckeditor/plugins/flash/lang/en.js",
  "build/ckeditor/skins/moono/images/anchor.png": "/build/ckeditor/skins/moono/images/anchor.png",
  "build/ckeditor/skins/moono/images/close.png": "/build/ckeditor/skins/moono/images/close.png",
  "build/ckeditor/skins/moono/images/lock.png": "/build/ckeditor/skins/moono/images/lock.png",
  "build/ckeditor/skins/moono/images/lock-open.png": "/build/ckeditor/skins/moono/images/lock-open.png",
  "build/ckeditor/skins/moono-lisa/images/refresh.png": "/build/ckeditor/skins/moono-lisa/images/refresh.png",
  "build/ckeditor/config.js": "/build/ckeditor/config.js",
  "build/ckeditor/plugins/liststyle/lang/fr.js": "/build/ckeditor/plugins/liststyle/lang/fr.js",
  "build/ckeditor/skins/moono-lisa/images/close.png": "/build/ckeditor/skins/moono-lisa/images/close.png",
  "build/ckeditor/plugins/image2/lang/fr.js": "/build/ckeditor/plugins/image2/lang/fr.js",
  "build/ckeditor/plugins/embedbase/lang/fr.js": "/build/ckeditor/plugins/embedbase/lang/fr.js",
  "build/ckeditor/plugins/liststyle/lang/en.js": "/build/ckeditor/plugins/liststyle/lang/en.js",
  "build/ckeditor/skins/moono-lisa/images/lock-open.png": "/build/ckeditor/skins/moono-lisa/images/lock-open.png",
  "build/ckeditor/skins/moono-lisa/images/lock.png": "/build/ckeditor/skins/moono-lisa/images/lock.png",
  "build/ckeditor/plugins/embedbase/lang/en.js": "/build/ckeditor/plugins/embedbase/lang/en.js",
  "build/ckeditor/plugins/div/lang/fr.js": "/build/ckeditor/plugins/div/lang/fr.js",
  "build/ckeditor/plugins/image2/lang/en.js": "/build/ckeditor/plugins/image2/lang/en.js",
  "build/ckeditor/plugins/div/lang/en.js": "/build/ckeditor/plugins/div/lang/en.js",
  "build/ckeditor/plugins/find/lang/fr.js": "/build/ckeditor/plugins/find/lang/fr.js",
  "build/ckeditor/plugins/emoji/lang/en.js": "/build/ckeditor/plugins/emoji/lang/en.js",
  "build/ckeditor/plugins/find/lang/en.js": "/build/ckeditor/plugins/find/lang/en.js",
  "build/ckeditor/plugins/templates/lang/fr.js": "/build/ckeditor/plugins/templates/lang/fr.js",
  "build/ckeditor/plugins/placeholder/lang/fr.js": "/build/ckeditor/plugins/placeholder/lang/fr.js",
  "build/ckeditor/plugins/mathjax/lang/fr.js": "/build/ckeditor/plugins/mathjax/lang/fr.js",
  "build/ckeditor/plugins/iframe/lang/fr.js": "/build/ckeditor/plugins/iframe/lang/fr.js",
  "build/ckeditor/plugins/templates/lang/en.js": "/build/ckeditor/plugins/templates/lang/en.js",
  "build/ckeditor/plugins/uicolor/lang/fr.js": "/build/ckeditor/plugins/uicolor/lang/fr.js",
  "build/ckeditor/plugins/copyformatting/lang/en.js": "/build/ckeditor/plugins/copyformatting/lang/en.js",
  "build/ckeditor/plugins/placeholder/lang/en.js": "/build/ckeditor/plugins/placeholder/lang/en.js",
  "build/ckeditor/plugins/easyimage/lang/en.js": "/build/ckeditor/plugins/easyimage/lang/en.js",
  "build/ckeditor/plugins/mathjax/lang/en.js": "/build/ckeditor/plugins/mathjax/lang/en.js",
  "build/ckeditor/plugins/codesnippet/lang/fr.js": "/build/ckeditor/plugins/codesnippet/lang/fr.js",
  "build/ckeditor/plugins/uicolor/lang/en.js": "/build/ckeditor/plugins/uicolor/lang/en.js",
  "build/ckeditor/plugins/codesnippet/lang/en.js": "/build/ckeditor/plugins/codesnippet/lang/en.js",
  "build/ckeditor/plugins/devtools/lang/fr.js": "/build/ckeditor/plugins/devtools/lang/fr.js",
  "build/ckeditor/skins/moono-lisa/images/arrow.png": "/build/ckeditor/skins/moono-lisa/images/arrow.png",
  "build/ckeditor/skins/moono/images/arrow.png": "/build/ckeditor/skins/moono/images/arrow.png",
  "build/ckeditor/plugins/font/lang/fr.js": "/build/ckeditor/plugins/font/lang/fr.js",
  "build/ckeditor/skins/kama/images/mini.gif": "/build/ckeditor/skins/kama/images/mini.gif",
  "build/ckeditor/plugins/iframe/lang/en.js": "/build/ckeditor/plugins/iframe/lang/en.js",
  "build/ckeditor/plugins/autoembed/lang/fr.js": "/build/ckeditor/plugins/autoembed/lang/fr.js",
  "build/ckeditor/plugins/colordialog/lang/fr.js": "/build/ckeditor/plugins/colordialog/lang/fr.js",
  "build/ckeditor/plugins/devtools/lang/en.js": "/build/ckeditor/plugins/devtools/lang/en.js",
  "build/ckeditor/plugins/font/lang/en.js": "/build/ckeditor/plugins/font/lang/en.js",
  "build/ckeditor/plugins/autoembed/lang/en.js": "/build/ckeditor/plugins/autoembed/lang/en.js",
  "build/ckeditor/plugins/colordialog/lang/en.js": "/build/ckeditor/plugins/colordialog/lang/en.js",
  "build/ckeditor/plugins/bidi/lang/fr.js": "/build/ckeditor/plugins/bidi/lang/fr.js",
  "build/ckeditor/skins/kama/images/dialog_sides_rtl.png": "/build/ckeditor/skins/kama/images/dialog_sides_rtl.png",
  "build/ckeditor/plugins/smiley/lang/fr.js": "/build/ckeditor/plugins/smiley/lang/fr.js",
  "build/ckeditor/skins/kama/images/dialog_sides.png": "/build/ckeditor/skins/kama/images/dialog_sides.png",
  "build/ckeditor/plugins/bidi/lang/en.js": "/build/ckeditor/plugins/bidi/lang/en.js",
  "build/ckeditor/plugins/pagebreak/lang/fr.js": "/build/ckeditor/plugins/pagebreak/lang/fr.js",
  "build/ckeditor/plugins/smiley/lang/en.js": "/build/ckeditor/plugins/smiley/lang/en.js",
  "build/ckeditor/plugins/pagebreak/lang/en.js": "/build/ckeditor/plugins/pagebreak/lang/en.js",
  "build/ckeditor/skins/kama/images/toolbar_start.gif": "/build/ckeditor/skins/kama/images/toolbar_start.gif",
  "build/ckeditor/plugins/language/lang/fr.js": "/build/ckeditor/plugins/language/lang/fr.js",
  "build/ckeditor/plugins/language/lang/en.js": "/build/ckeditor/plugins/language/lang/en.js",
  "build/ckeditor/plugins/imagebase/lang/en.js": "/build/ckeditor/plugins/imagebase/lang/en.js",
  "build/ckeditor/plugins/sourcedialog/lang/en.js": "/build/ckeditor/plugins/sourcedialog/lang/en.js",
  "build/ckeditor/plugins/sourcedialog/lang/fr.js": "/build/ckeditor/plugins/sourcedialog/lang/fr.js",
  "build/ckeditor/plugins/showblocks/lang/fr.js": "/build/ckeditor/plugins/showblocks/lang/fr.js",
  "build/ckeditor/plugins/selectall/lang/fr.js": "/build/ckeditor/plugins/selectall/lang/fr.js",
  "build/ckeditor/plugins/showblocks/lang/en.js": "/build/ckeditor/plugins/showblocks/lang/en.js",
  "build/ckeditor/plugins/newpage/lang/fr.js": "/build/ckeditor/plugins/newpage/lang/fr.js",
  "build/ckeditor/plugins/selectall/lang/en.js": "/build/ckeditor/plugins/selectall/lang/en.js",
  "build/ckeditor/plugins/newpage/lang/en.js": "/build/ckeditor/plugins/newpage/lang/en.js",
  "build/ckeditor/plugins/save/lang/fr.js": "/build/ckeditor/plugins/save/lang/fr.js",
  "build/ckeditor/plugins/preview/lang/en.js": "/build/ckeditor/plugins/preview/lang/en.js",
  "build/ckeditor/plugins/preview/lang/fr.js": "/build/ckeditor/plugins/preview/lang/fr.js",
  "build/ckeditor/plugins/print/lang/fr.js": "/build/ckeditor/plugins/print/lang/fr.js",
  "build/ckeditor/plugins/print/lang/en.js": "/build/ckeditor/plugins/print/lang/en.js",
  "build/ckeditor/plugins/save/lang/en.js": "/build/ckeditor/plugins/save/lang/en.js",
  "build/ckeditor/skins/kama/images/dialog_sides.gif": "/build/ckeditor/skins/kama/images/dialog_sides.gif"
}